Subject: FW: Document from Spring Hollis
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Nov 2000 08:23:00 -0800 (PST)

Attached is the Structured Note I received from Spring Hollis' office.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, November 29, 2000 4:14 PM
To: [email-masked]
Cc: [email-masked]
Subject: Document from Spring Hollis

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (212-310-8000), and destroy the original
message. Thank you.

(PROMISSORY NOTE) (See attached file: j#2j07!.DOC)
          ++++++CONFIDENTIALITY NOTICE+++++
The information in this email may be confidential and/or privileged.  This
email is intended to be reviewed by only the individual or organization
named above.  If you are not the intended recipient or an authorized
representative of the intended recipient, you are hereby notified that any
review, dissemination or copying of this email and its attachments, if any,
or the information contained herein is prohibited.  If you have received
this email in error, please immediately notify the sender by return email
and delete this email from your system.  Thank You

 - j#2j07!.DOC